### Hierarchy

- Float64Array

## Index

### Methods

- includes

## Methods

### includes

- includes(searchElement: number, fromIndex?: undefined | number): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2016.array.include.d.ts:117

  Determines whether an array includes a certain element, returning true or false as appropriate.

  #### Parameters

  - ##### searchElement: number

    The element to search for.

  - ##### Optional fromIndex: undefined | number

    The position in this array at which to begin searching for searchElement.

  #### Returns boolean

Generated using TypeDoc